body {
    background-color: #FFF;
}

/* Body Text */

.club-content {
    color: #212121;
}

/* Header, Footer Color */

.club-footer {
    background-color: #454545;
}

.navbar-dgbrand {
    background-color: #005595;
}

.footer-last {
    color: #2c2c2c;
}

.member-detail-toprow {
    background-color: #2c2c2c;
    color: #FFFFFF;
}

.club-white {
    background-color: #FFFFFF !important;
    color: #2c2c2c!important;
}

/* */

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #f1f1f1;
}

/* */

.member-directory a {
    color: #2c2c2c;
}

/* Regular Color */

.media-heading {
    color: #2c2c2c;
}

.media-body a:link {
    color: #2c2c2c;
}

.footer-link {
    color: #2c2c2c;
}

.member-detail-popup {
    color: #2c2c2c;
    background-color: #bebebf;
    border: 3px solid #005595;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}

.member-detail-icon {
    color: #2c2c2c;
}

td.member-pagination {
    background-color: #005595;
}

.competitions-calendar a:link {
    color: #2c2c2c;
}

.club-select-area {
    background-color: #fff;
    color: #2c2c2c;
}

.club-button {    
    background-color: #005595;
    color: #FFF;
}

.club-button-small a:hover {
    color: #FFF;
}

td.member-list-right {
    background-color: #f1f1f1;
    /*color: #2c2c2c;*/
}

.club-dark-font,
.club-dark-font a,
.club-dark-font a:visited,
.club-dark-font a:active,
.club-dark-font a:hover {
    color: #2c2c2c;
}

.UContent_HTML a {
    color: #2c2c2c;
}

/* Light Color */

.tap-to-call-link {
    color: #fff;
}

.tap-to-call a,
.tap-to-call a:visited,
.tap-to-call a:active {
    color: #fff;
}

.member-detail-wrapper {
    background-color: #bebebf !important;
}

.member-detail-table tr {
    background-color: #e5e2d1;
}

.member-detail-table td {
    border: 1px solid #52616D !important;
}

td.member-pagination a,
td.member-pagination a:hover,
td.member-pagination a:visited,
td.member-pagination a:active {
    color: #e5e2d1 !important;
}

/* Menu icon */
.icon-bar {
    background-color: #fff;
}

.muted {
    color: #2c2c2c;
}

.muted:hover {
    color: #403a32 !important;
    text-decoration: none;
}

.club-footer a {
    color: #fff;
}

.club-footer p {
    color: #fff;
}

.nav > li > a:hover {
    background-color: #a6def8;
    color: #000;
}

.btn:hover {
    background-color: #005595;
    color: #fff;
}

/* Header Club Name */

.club-name a {
    color: #fff;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.club-name {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    /*padding-left: 15px;
    padding-top: 17px;*/
}

@media only screen and (max-device-width: 480px) {
.club-name {
    font-size: 12px;    
}   
}



input[type=submit] {
    background-color: #005595;
    color: #FFF
}

.back-to-top,
.back-to-top:hover {
    background-color: #005595;
    text-decoration: none;
    color: #fff;
}

div.alert.alert-square.alert-danger {
    background-color: #f6ffed;
    border: 1px solid #f6ffed;
    color: #514338;
}
h5 {
    color: #434343;
    font-weight: bold;
}
.navbar-nav>li>a {
    font-family: 'Open Sans', sans-serif;
}



.hide {
    display: none;
}
div.competitions-calendar .table.table-bordered-square.table-striped.competitions-cal-result tbody tr:nth-child(1) th:nth-child(3),
div.competitions-calendar .table.table-bordered-square.table-striped.competitions-cal-result tbody tr:nth-child(1) th:nth-child(6),
div.competitions-calendar .table.table-bordered-square.table-striped.competitions-cal-result thead tr th:nth-child(3),
div.competitions-calendar .table.table-bordered-square.table-striped.competitions-cal-result thead tr th:nth-child(6) {
    text-align: center;
}
.competitions-calendar {
    margin-top: -20px;
}
.btn.club-button.btn-sm.white {
    color: #fff;
}






